$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-32_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-32_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1400000.0
      - -3100000.0
    - - -1500000.0
      - -3100000.0
    - - -1500000.0
      - -3200000.0
    - - -1400000.0
      - -3200000.0
    - - -1400000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1500000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: eff4ca16-a58c-45f4-a6cb-567655a2b5c7
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - ce987a29-0042-487c-ada0-8bcdb9dddb07
  - 92504dbd-1162-4fd6-b4d0-c2806c5950f5
  - e5a08a22-aeab-4447-830a-c10fbb972fe4
  - 6a674da0-94d9-4f4e-9b15-e571039e5b43
  - b0b336e7-69ff-42e3-b123-8b9e2c26bda8
  - 30a4c046-41b2-4f48-8776-2968cf846887
  - eed1ee5a-5334-4ae2-a21f-c49d3f059348
  - c41c99f0-0339-448c-90e2-857b7ed69203
  - e24fbaf0-2521-44d3-8d32-fa25f8c3f245
  - 2fada81b-0706-4d6b-98eb-0c4017368ca3
  - 0deeaabb-ecfa-446c-8d35-bd7fb92eaca4
  - e5ccd3b5-cbcf-4df2-a3ad-9569b8f965fb
  - b8233cc7-d35b-40fa-904f-de4809ba86a1
  - a219756e-bbb6-4dab-8b04-6fe677cb81d4
  - e88df6d3-d536-4143-bca6-15ebb4c0a2df
  - 51e9bb55-f656-46c7-be2b-1d6094ad8900
  - b282b4a2-5cef-4aab-bacb-d6e7b8e9f6fc
  - 4b8ac53d-22fe-4f6a-b176-5467f1b41440
  - a4e44153-2dda-4634-b050-bd69b42c4b21
  - abd1cd95-32b2-40c8-ab59-63e3ec1f42ef
  - 08102581-eacc-405f-9a0e-c66658e6d180
  - 70c3b505-d770-49ed-a663-33f9d80dffea
  - 4fb04977-6d91-4cc3-bdd5-388f5ca29de1
  - 8cbb1c3a-6e95-4b28-a140-ea74c58bd468
  - 8a43b652-2ea5-4f86-8483-cc5ee7dfa4a9
  - 3ff047bd-6300-4a94-aab2-9938faaea56e
  - 3803376d-3407-4243-b8e1-e5557100b868
  - cbf8a8d7-eeae-4dcc-947d-09f276717b30
  - d0c93c3d-bf2f-49a9-a767-f915946db3ef
  - 8dbb9375-3ac0-4fb1-9cb4-b8c8a1b34dd8
  - d4f4873e-3f59-4491-b807-6ae1e1520810
  - 588bf4e0-3e13-4ba7-a4af-c0b28b9c6c59
  - 635df80a-30cd-4463-815d-54298e39bb2a
  - 9fe09933-d9fb-45e9-a988-bc9716835aa7
  - ae7699ba-3bdf-4331-b664-fbb3cb6e6158
  - 5f5150ec-997c-4892-8471-4d1153a3e140
  - 22813684-aa01-47b5-a1be-92897cb33693
  - 0b019089-0dc1-49af-aef2-02d3141d103c
  - a493a515-fdc9-46d9-bb71-d9a43df5c7e9
  - c018c477-9f8a-4b2d-aa1f-5d6900b17d98
  - 65a66b03-91a3-4586-9dc5-0cf0849971ef
  - a0c35b2b-8173-410e-a826-f02a04a4963f
  - ccecd971-b2b5-49c6-b9e7-0f3d2cebd873
  - 36f3daef-db93-4c4b-970d-4bf7bab7baf7
  - db9217e6-b55a-4c9c-af37-b444ec84042b
  - 6deb4657-0c52-4d35-afe1-00550c17151f
  - ae7e347c-53ef-4812-a145-f90a5caed46c
  - 31bf21d8-3162-423a-ad07-b056ede7f576
  - d522c458-61d2-45d0-92e6-b3ab3d41e70c
  - 643f7d6c-6e64-4d7c-b207-9e89afb3a81f
  - 1b8580a7-2105-4b02-b95d-cdbcad8720de
  - 41dec454-8876-49e2-91f6-195f3ed2a579
  - 24639fe1-d812-4734-8e11-56111b8c5134
  - 8dfbebaa-7aac-4f7b-8921-d4203a8323d9
  - 75f84841-1358-43b2-851e-6048c27bb35b
  ls5_nbart_geomedian_annual:
  - e38bc89a-891e-4069-b0d8-deb14e64da24
  ls5_nbart_tmad_annual:
  - 25076290-8701-44e2-82eb-07caf13958cd
  wofs_albers:
  - 1237b443-ffac-4840-8965-a60fa450a826
  - db959c16-a597-4590-a78b-a5c07dc604ab
  - 36d2e63e-ea89-40d0-8fa3-ae5bd8e435c1
  - 30af616c-8840-41f8-91c5-9e4442414bb8
  - f68a46c9-944f-4687-b711-ba3447480aef
  - 421e618d-c43f-487a-968d-7f3e5ef1b743
  - a8569e8b-cb93-46b3-bc18-910b32bee260
  - ba553baf-5640-4ced-b49a-c50e18e2a728
  - a49f7f2e-aac4-48aa-8983-ee794840cd54
  - 54729ceb-2daf-48e9-8c10-6b512f354094
  - 474a25bb-35e0-45f5-a96a-6274ec9b07c5
  - 274b54ee-94a0-4d5c-a3a7-41e8db0082e5
  - 4ec196c5-0c8a-41e3-81b5-cb8a64d67776
  - 904bb3e0-7ee1-4588-a900-ca0591a41573
  - adfe0bb9-5bfa-4963-98bd-cae2f68ea73b
  - 4d2cb874-5b2a-4f19-b976-f6ae1abde2bf
  - 59cd30ba-19e5-487a-bad0-783543e6a455
  - 2cb67bd4-470d-467a-a6eb-da6355b55bcd
  - a6e763ed-29cd-4980-a240-ed7c30491cf6
  - f93f74b3-d9b4-4fd2-a65b-829c7bb582f2
  - e6383172-dd09-4aa5-9230-6f0e92cc6816
  - 62e7cb48-c1f2-48b8-a1f5-3db0d680884f
  - cd913f98-78fd-48c4-8acc-be84345ec224
  - 93a5753b-e7da-46ea-8b49-ffb369b0ab65
  - f4de3f92-6f36-4ddd-94b9-f21e3fb38db5
  - e4f85e4a-cd63-407c-8ead-4010c0a651a0
  - d20baeea-e2bf-4b27-ab41-cb3edc3f9fc3
  - b1398106-98bc-4ef7-a483-bae3d1fe215a
  - 71e6fbb8-0681-4b41-aa30-b5bfdf9d13ac
  - 366e563a-dac5-46c6-9f17-c700f2b97c3c
  - cc67deb8-0bfd-40bc-84fd-c075ad4c9d69
  - 0387dc91-b42b-4a14-9fc0-d8bbc2ecf5fc
  - bd2ff556-b7c2-475f-91e2-dc11701ecc1b
  - b757896a-fe3f-48bc-b8eb-17b300a6b4ac
  - 86b709f7-f8ec-4241-a995-f0ef39c99e91
  - a70a417c-5fb2-43cb-9406-8f314ec752d6
  - 2738d60f-ac8c-4607-825e-ad6a45d0fbfb
  - 7a655d38-0b47-4b3f-8556-8f66d12066c0
  - fd1e2d10-e897-4594-941e-9999c10021b5
  - dc9d891e-79da-4860-8f85-4c3f2216c379
  - b64aebc2-4058-4cc6-b88b-e6ea6731801e
  - 5c8d1c4c-2dfa-41e6-ad16-54582ea5d1b4
  - 29530087-b603-4d77-872b-2110df900f16
  - b7b85c7f-22c9-4c12-bd7c-4a40a4631a1f
  - ce05f597-d985-4e8c-9123-ae49ac0ccca2
  - 5dce0651-4733-459d-85fa-aff32fc5bd70
  - bb89e49e-0c09-45fa-aa42-4a9c330fdd19
  - d981f22c-f3d0-4b5b-a8fb-8416ed2ddd36
  - ead70ace-9a35-4b8c-ba9b-6ace2ad60283
  - 9e7abccb-80f4-4cc1-8d0d-aa168e7aa0f8
  - cce04575-47e8-4bfd-bed4-a414d1d60e86
  - 22180112-770c-4b90-8c28-680962344d86
  - 0a5bf311-b08e-40aa-afc8-2466fce5c7db
  wofs_annual_summary:
  - 51771067-ad82-44f3-9f9d-0ba8dff250b9
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-32_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-32_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-32_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-32_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-32_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-32_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-32_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-32_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-32_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:24:11.384493Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
